<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="34" start.y="16" goal.x="56" goal.y="19" size="1.44"/>
        <agent id="1" start.x="23" start.y="32" goal.x="52" goal.y="15" size="1.50"/>
        <agent id="2" start.x="13" start.y="4" goal.x="42" goal.y="15" size="1.65"/>
        <agent id="3" start.x="12" start.y="22" goal.x="56" goal.y="16" size="0.90"/>
        <agent id="4" start.x="36" start.y="1" goal.x="29" goal.y="37" size="1.39"/>
    </agents>
</root>
